msgid ""
msgstr ""
"Project-Id-Version: \n"
"Content-Type: text/plain; charset=UTF-8\n"
"Language-Team: German\n"
"Language: de_DE\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: crowdin.com\n"
"X-Crowdin-Project: \n"
"X-Crowdin-Language: de\n"
"X-Crowdin-File: /release-4.9.1/addons/customers_also_bought.po\n"
"Last-Translator: \n"
"PO-Revision-Date: 2018-10-10 12:30\n"

msgctxt "Addons::name::customers_also_bought"
msgid "Customers also bought"
msgstr "andere vom Kunden gekaufte Artikel"

msgctxt "Addons::description::customers_also_bought"
msgid "Makes it possible to create a special block for the products often purchased along with the current one"
msgstr "Ermöglicht es, einen speziellen Block zu erstellen, für die Produkte, die oft zusammen mit den aktuell bestellten in Zusammenhang stehen"

